<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'lt', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Eilutė \'{$a}\' nėra tinkamo formato.';
$string['errorgroupisusedtwice'] = 'Grupė \'{$a}\' apibrėžta du kartus; grupės pavadinimas turi būti unikalus.';
$string['errornopluginsorgroupsfound'] = 'papildinių ar grupių nerasta; prašome pridėti keletą grupių ir papildinių.';
$string['errorpluginisusedtwice'] = 'Papildinys \'{$a}\' naudojamas du kartus; papildiniai gali būti apibrėžiami kartą.';
$string['errorpluginnotfound'] = 'Papildinys \'{$a}\' negali būti naudojamas:  panašu, kad jis nėra įdiegtas.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML rengyklė';
$string['settings'] = 'ATTO įrankių juostos nustatymai';
$string['subplugintype_atto'] = 'Atto papildinys';
$string['subplugintype_atto_plural'] = 'Atto papildiniai';
$string['toolbarconfig'] = 'Įrankių juostos konfigūracija';
$string['toolbarconfig_desc'] = 'Papildinių sąrašą ir jų rodymo tvarką galima sukonfigūruoti čia. Konfigūraciją sudaro grupės (po vieną eilutėje), po kurių pateikiamas sutvarkytas tos grupės įskiepių sąrašas. Grupė nuo įskiepių atskiriama lygybės ženklu, o įskiepiai – kableliais. Grupių pavadinimai turi būti unikalūs ir nurodyti, ką mygtukai turi bendro. Mygtukų ir grupių pavadinimai neturėtų kartotis, juose gali būti tik raidinių ir skaitinių simbolių.';
