<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'lt', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Visi įverčiai';
$string['allgraders'] = 'Visi vertintojai';
$string['datefrom'] = 'Datos forma';
$string['datetime'] = 'Data ir laikas';
$string['excluded'] = 'Pašalinta iš skaičiavimų';
$string['feedbacktext'] = 'Atsiliepimo tekstas';
$string['finishselectingusers'] = 'Baigti žymėti naudotojus';
$string['gradenew'] = 'Pataisytas įvertis';
$string['gradeold'] = 'Originalus įvertis';
$string['grader'] = 'Vertintojas';
$string['history:view'] = 'Peržiūrėti įverčio retrospektyvą';
$string['historyperpage'] = 'Retrospektyvos įrašų puslapyje';
$string['historyperpage_help'] = 'Šis parametras nustato, kiek puslapyje bus rodoma retrospektyvos ataskaitos įrašų.';
$string['pluginname'] = 'Įvertinimo retrospektyva';
$string['preferences'] = 'Įvertinimo retrospektyvos parinktys';
$string['revisedonly'] = 'Tik pataisyti įverčiai';
$string['revisedonly_help'] = 'Rodyti tik patikslintus įvertinimus.

Tai reiškia, kad sąraše pateikiami tik tie įrašai, dėl kurių pakeičiamas įvertinimas.';
$string['selectedusers'] = 'Pasirinkti naudotojai';
$string['selectuser'] = 'Pasirinkti naudotoją';
$string['source'] = 'Šaltinis';
$string['useractivityfeedback'] = '{$a} atsiliepimas';
$string['useractivitygrade'] = '{$a} įvertis';
