<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lt', version '2.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite įkeltų darbų, kuriuos reikėtų peržiūrėti';
$string['addattempt'] = 'Leisti dar vieną bandymą';
$string['addnewattempt'] = 'Pridėti naują bandymą';
$string['addnewattempt_help'] = 'Tai sukurs jums naują darbo pateikimą.';
$string['addnewattemptfromprevious'] = 'Pridėti naują bandymą remiantis ankstesniu pateikimu';
$string['addnewattemptfromprevious_help'] = 'Tai nukopijuos Jūsų ankstesnio pateikimo turinį į naują pateikimą darbui.';
$string['addsubmission'] = 'Įkelti darbą';
$string['allocatedmarker'] = 'Priskirtas vertintojas';
$string['allocatedmarker_help'] = 'Vertintojas priskirtas pateikimui';
$string['allowsubmissions'] = 'Leisti naudotojui tęsti darbų įkėlimą šioje užduotyje.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Užduoties detalės ir darbo įkėlimo forma bus galima nuo <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Leisti įkelti darbus nuo';
$string['allowsubmissionsfromdate_help'] = 'Jei įgalinta, besimokantieji negalės pateikti darbų  iki šios datos. Jei atjungta, besimokantieji galės pradėti kelti darbus tuoj pat.';
$string['allowsubmissionsfromdatesummary'] = 'Užduotis priims darbus nuo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Leisti darbų pakeitimus';
$string['alwaysshowdescription'] = 'Visada rodyti aprašą';
$string['alwaysshowdescription_help'] = 'Jei išjungta, viršuje esantis Užduoties Aprašas bus matomas besimokantiesiems tiktai nuo "Lesti teikti darbus nuo" datos.';
$string['applytoteam'] = 'Patvirtinti įvertinimus ir atsaką visai grupei';
$string['assign:addinstance'] = 'Pridėti naują užduotį';
$string['assign:editothersubmission'] = 'Redaguoti kito besimokančiojo pateikimą';
$string['assign:exportownsubmission'] = 'Eksportuoti savo darbus';
$string['assign:grade'] = 'Įvertinti darbą';
$string['assign:grantextension'] = 'Pratęsti įkėlimą';
$string['assign:manageallocations'] = 'Keisti priskirtus vertintojus pateikimams';
$string['assign:managegrades'] = 'Peržiūrėti ir pateikti įvertinimus';
$string['assign:releasegrades'] = 'Pateikti įvertinimai';
$string['assign:revealidentities'] = 'Atskleisti besimokančiųjų tapatybes';
$string['assign:reviewgrades'] = 'Peržiūrėti įverčius';
$string['assign:submit'] = 'Pateikti darbą vertinimui';
$string['assign:view'] = 'Peržiūrėti užduotį';
$string['assign:viewgrades'] = 'Žiūrėti įvertinimus';
$string['assignfeedback'] = 'Atsako papildinys';
$string['assignfeedbackpluginname'] = 'Atsako papildinys';
$string['assignmentisdue'] = 'Užduoties atlikimo laikas baigės';
$string['assignmentmail'] = '{$a->grader} pateikė savo atsaką į Jūsų įkeltą užduotį \'{$a->assignment}\'.

Atsaką Jūs rasite ten kur įkėlėte darbą:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} pateikė savo atsaką į Jūsų įkeltą užduotį \'<i>{$a->assignment}</i>\'.<br /><br /> Atsaką Jūs rasite ten kur <a href="{$a->url}"> įkėlėte darbą</a>.';
$string['assignmentmailsmall'] = '{$a->grader} pateikė savo atsaką į Jūsų įkeltą užduotį \'{$a->assignment}\'. Atsaką Jūs rasite ten kur įkėlėte darbą';
$string['assignmentname'] = 'Užduoties pavadinimas';
$string['assignmentplugins'] = 'Užduoties papildiniai';
$string['assignmentsperpage'] = 'Užduočių puslapyje';
$string['assignsubmission'] = 'Įkeliamo darbo papildinys';
$string['assignsubmissionpluginname'] = 'Įkeliamo darbo papildinys';
$string['attemptheading'] = 'Bandymas {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Ankstesnis bandymas';
$string['attemptnumber'] = 'Bandymo numeris';
$string['attemptreopenmethod'] = 'Pateikimų pakartotinis atidarymas';
$string['attemptreopenmethod_manual'] = 'Rankiniu būdu';
$string['attemptreopenmethod_none'] = 'Niekada';
$string['attemptreopenmethod_untilpass'] = 'Automatiškai, kol negaunamas teigiamas įvertinimas';
$string['attemptsettings'] = 'Bandymo nustatymai';
$string['availability'] = 'Prieinamumas';
$string['backtoassignment'] = 'Atgal į užduotį';
$string['batchoperationconfirmaddattempt'] = 'Leisti dar vieną bandymą pasirinktiems pateikimams?';
$string['batchoperationconfirmgrantextension'] = 'Pratęsti įkėlimus visiems pasirinktiems darbams?';
$string['batchoperationconfirmlock'] = 'Užrakinti visus pasirinktus darbus?';
$string['batchoperationconfirmreverttodraft'] = 'Paversti pasirinktus darbus į juodraščius?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Nustatyti visų pasirinktų pateikimų vertinimo paskirstymą?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Nustatyti visų pasirinktų pateikimų vertinimo eigos būseną?';
$string['batchoperationconfirmunlock'] = 'Atrakinti visus pasirinktus darbus?';
$string['batchoperationlock'] = 'užrakinti pateikimus';
$string['batchoperationreverttodraft'] = 'paversti darbus į juodraštį';
$string['batchoperationsdescription'] = 'Su pasirinktais...';
$string['batchoperationunlock'] = 'atrakinti pateikimus';
$string['batchsetallocatedmarker'] = 'Priskirti vertintoją {$a} pasirinktam(-iems) naudotojui(-ams)';
$string['batchsetmarkingworkflowstateforusers'] = 'Nustatyti {$a} pasirinkto (-ų) naudotojo (-ų) vertinimo eigos būseną.';
$string['blindmarking'] = 'Aklas vertinimas';
$string['blindmarking_help'] = 'Pasirinkus "Aklą vertinimą", besimokančiųjų tapatybės bus paslėptos nuo vertintojo. "Aklo vertinimo" nuostatos bus užrakintos kai bus atliktas darbo pateikimas ar darbas bus įvertintas.';
$string['changegradewarning'] = 'Ši užduotis įvertino įkeltus darbus. Vertinimo keitimas automatiškai neperskaičiuos esamus įvertinimus. Jūs turite pervertinti visus įkeltus darbus, jei norite pakeisti įvertinimą.';
$string['choosegradingaction'] = 'Vertinimo  veiksmas';
$string['choosemarker'] = 'Pasirinkti...';
$string['chooseoperation'] = 'Pasirinkite operaciją';
$string['comment'] = 'Komentuoti';
$string['completionsubmit'] = 'Besimokantysis turi pateikti užduotį šiai veiklai, norėdamas ją užbaigti';
$string['configshowrecentsubmissions'] = 'Kiekvienas gali matyti pranešimus apie įkeltus darbus paskutinės veiklos ataskaitose.';
$string['confirmbatchgradingoperation'] = 'Ar Jūs tikrai norite {$a->count} besimokančiųjų {$a->operation}?';
$string['confirmsubmission'] = 'Ar Jūs tikrai norite pateikti darbą vertinimui? Jūs nebegalėsite atlikti jokių pakeitimų po darbo pateikimo.';
$string['conversionexception'] = 'Nepavyko konvertuoti užduotį. Buvo ši išimtis: {$a}';
$string['couldnotconvertgrade'] = 'Nepavyko konvertuoti {$a} naudotojo užduoties įvertinimo.';
$string['couldnotconvertsubmission'] = 'Nepavyko konvertuoti {$a} naudotojo pateiktos užduoties.';
$string['couldnotcreatecoursemodule'] = 'Nepavyko sukurti kurso modulio.';
$string['couldnotcreatenewassignmentinstance'] = 'Nepavyko sukurti naujos užduoties.';
$string['couldnotfindassignmenttoupgrade'] = 'Nepavyko surasti senos užduoties, kurią būtų galima plėtoti.';
$string['currentattempt'] = 'Čia yra {$a} bandymas.';
$string['currentattemptof'] = 'Čia yra bandymas {$a->attemptnumber} ( {$a->maxattempts} attempts allowed ).';
$string['currentgrade'] = 'Dabartinis įvertinimas įvertinimų knygelėje';
$string['cutoffdate'] = 'Paskutinė diena pristatymui';
$string['cutoffdate_help'] = 'Jei įgalinta, be atskiro įkėlimo pratęsimo, užduoties nebus galima įkelti po šios datos';
$string['cutoffdatefromdatevalidation'] = 'Paskutinė diena pristatymui turi būti nustatyta vėlesnė nei leidimo pradėti įkelti darbą.';
$string['cutoffdatevalidation'] = 'Paskutinė diena pristatymui turi būti nustatyta vėlesnė nei pristatymo data.';
$string['defaultsettings'] = 'Numatytos užduoties nuostatos';
$string['defaultsettings_help'] = 'Šios nuostatos nustato numatytąsias reikšmes visoms naujoms užduotims.';
$string['defaultteam'] = 'Numatyta grupė';
$string['deleteallsubmissions'] = 'Ištrinti visus darbus';
$string['description'] = 'Aprašymas';
$string['downloadall'] = 'Atsisiųsti visus darbus';
$string['duedate'] = 'Data pristatymui';
$string['duedate_help'] = 'Čia nustatoma pristatymo data. Po šios datos darbus vis tiek bus galima įkelti, tačiau jie bus pažymėti kaip "įkelti pavėluotai". Norėdami neleisti darbų įkėlimo po tam tikros datos, nustatykite paskutinio įkėlimo datą.';
$string['duedateno'] = 'Nėra termino';
$string['duedatereached'] = 'Vėliausia įkėlimo data šiai užduočiai jau praėjo.';
$string['duedatevalidation'] = 'Vėliausio įkėlimo data turi būti nustatyta vėlesnė nei leidžiama pradėti įkelti darbus.';
$string['editaction'] = 'Veiksmai...';
$string['editattemptfeedback'] = 'Keisti įvertį ir atsiliepimą bandymui {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Redaguojate ankstesnio bandymo atsiliepimą. Tai yra {$a->attemptnumber} bandymas iš {$a->totalattempts}.';
$string['editingstatus'] = 'Darbo keitimo galimybė';
$string['editsubmission'] = 'Keisti įkeltus darbus';
$string['editsubmission_help'] = 'Keisti pateikimą';
$string['editsubmissionother'] = 'Redaguoti pateikimą {$a}';
$string['enabled'] = 'Įgalinta';
$string['errornosubmissions'] = 'Nėra įkeltų darbų, kuriuos galima parsisiųsti';
$string['errorquickgradingvsadvancedgrading'] = 'Įvertinimai nebuvo išsaugoti, nes ši užduotis šiuo metu naudoja platesnį vertinimą';
$string['errorrecordmodified'] = 'Įvertinimai nebuvo išsaugoti, nes kažkas pakeitė vieną ar kelis įrašus greičiau, nei Jūs spėjote įkelti puslapį.';
$string['eventallsubmissionsdownloaded'] = 'Visi pateikimai yra atsisiųsti.';
$string['eventassessablesubmitted'] = 'Darbas buvo pateiktas.';
$string['eventbatchsetmarkerallocationviewed'] = 'Peržiūrėtas partijos rinkinio vertinimo paskirstymas';
$string['eventbatchsetworkflowstateviewed'] = 'Peržiūrėta paketinio rinkinio darbo eigos būsena.';
$string['eventextensiongranted'] = 'Pratęsimas suteiktas.';
$string['eventfeedbackupdated'] = 'Atsiliepimai atnaujinti';
$string['eventfeedbackviewed'] = 'Atsiliepimai peržiūrėti';
$string['eventgradingformviewed'] = 'Įverčio forma peržiūrėta';
$string['eventgradingtableviewed'] = 'Įverčio lentelė peržiūrėta';
$string['eventidentitiesrevealed'] = 'Tapatybės buvo atskleistos.';
$string['eventmarkerupdated'] = 'Paskirtas vertintojas buvo atnaujintas.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Peržiūrėtas tapatybės patvirtinimo puslapis.';
$string['eventstatementaccepted'] = 'Naudotojas patvirtino pateiktą pateikimą.';
$string['eventsubmissionconfirmationformviewed'] = 'Pateikimo patvirtinimo forma peržiūrėta.';
$string['eventsubmissioncreated'] = 'Pateikimas sukurtas.';
$string['eventsubmissionduplicated'] = 'Naudotojas dubliuoja savo pateikimą.';
$string['eventsubmissionformviewed'] = 'Pateikimo forma peržiūrėta.';
$string['eventsubmissiongraded'] = 'Pateikimas buvo įvertintas.';
$string['eventsubmissionlocked'] = 'Pateikimas buvo užrakintas naudotojui.';
$string['eventsubmissionstatusupdated'] = 'Pateikimo statusas buvo atnaujintas.';
$string['eventsubmissionstatusviewed'] = 'Pateikimo statusas buvo peržiūrėtas.';
$string['eventsubmissionunlocked'] = 'Pateikimas buvo atrakintas naudotojui.';
$string['eventsubmissionupdated'] = 'Pateikimas atnaujintas.';
$string['eventsubmissionviewed'] = 'Pateikimas peržiūrėtas.';
$string['eventworkflowstateupdated'] = 'Darbo eigos būsena buvo atnaujinta.';
$string['extensionduedate'] = 'Pratęsta iki';
$string['extensionnotafterduedate'] = 'Pratęsimo data turi būti vėlesnė nei "Data pristatymui"';
$string['extensionnotafterfromdate'] = 'Pratęsimo data turi būti vėlesnė nei "Leisti įkelti darbus nuo" data';
$string['feedback'] = 'Komentaras';
$string['feedbackavailablehtml'] = '{$a->username} parašė komentarą apie Jūsų įkeltą darbą, esantį \'<i>{$a->assignment}</i>\' užduotyje<br /><br />
Jūs galite jį peržiūrėti pridėtą prie Jūsų <a href="{$a->url}">įkelto darbo</a>.';
$string['feedbackavailablesmall'] = '{$a->username} pakomentavo Jūsų įkeltą darbą {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} parašė komentarą apie Jūsų įkeltą darbą, esantį \'{$a->assignment}\' užduotyje.

Jūs galite jį peržiūrėti pridėtą prie Jūsų įkelto darbo:

 {$a->url}';
$string['feedbackplugin'] = 'Grįžtamojo ryšio papildinys';
$string['feedbackpluginforgradebook'] = 'Grįžtamojo ryšio papildinys, pateikiantis komentarus į įvertinimų knygelę';
$string['feedbackpluginforgradebook_help'] = 'Tiktai vienas užduoties atsiliepimo papildinys gali pateikti grįžtamąjį ryšį į įvertinimų knygelę.';
$string['feedbackplugins'] = 'Grįžtamojo ryšio papildiniai';
$string['feedbacksettings'] = 'Atsako nuostatos';
$string['feedbacktypes'] = 'Grįžtamojo ryšio tipai';
$string['filesubmissions'] = 'Įkeltų darbų failai';
$string['filter'] = 'Filtras';
$string['filternone'] = 'Nėra filtro';
$string['filternotsubmitted'] = 'Nepateikta';
$string['filterrequiregrading'] = 'Reikia įvertinti';
$string['filtersubmitted'] = 'Pateikta';
$string['gradeabovemaximum'] = 'Įvertinimas turi būti mažesnis arba lygus {$a}';
$string['gradebelowzero'] = 'Įvertinimas turi būti didesnis arba lygus nuliui';
$string['gradecanbechanged'] = 'Įvertis gali būti pakeistas';
$string['graded'] = 'Įvertinta';
$string['gradedby'] = 'Įvertino';
$string['gradedon'] = 'Įvertinta';
$string['gradelocked'] = 'Šis įvertis yra užrakintas arba pakeistas įverčių knygelėje.';
$string['gradeoutof'] = 'Įvertinimas (iš galimų {$a})';
$string['gradeoutofhelp'] = 'Įvertinimas';
$string['gradeoutofhelp_help'] = 'Įveskite besimokančiojo darbo įvertinimą čia. Jūs galite rašyti ir dešimtainę įvertinimo dalį.';
$string['gradersubmissionupdatedhtml'] = 'Užduotyje <i>{$a->assignment},  {$a->timeupdated}</i>laiku, {$a->username} atnaujino savo įkeltą darbą.<br /><br />
Ją galite<a href="{$a->url}">rasti svetainėje</a>.';
$string['gradersubmissionupdatedsmall'] = 'Užduotyje {$a->assignment} {$a->username} atnaujino savo įkeltą darbą.';
$string['gradersubmissionupdatedtext'] = 'Užduotyje {$a->assignment},  {$a->timeupdated}laiku, {$a->username} atnaujino savo įkeltą darbą.

Ją galite rasti svetainėje:

{$a->url}';
$string['gradestudent'] = 'Įvertinti besimokantįjį: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Vertinti {$a}';
$string['grading'] = 'Vertinama';
$string['gradingchangessaved'] = 'Įvertinimo pakeitimai išsaugoti';
$string['gradingmethodpreview'] = 'Vertinimo kriterijai';
$string['gradingoptions'] = 'Parinktys';
$string['gradingstatus'] = 'Vertinimo būsena';
$string['gradingstudent'] = 'Besimokančiojo vertinimas';
$string['gradingsummary'] = 'Vertinimo santrauka';
$string['grantextension'] = 'Pratęsti įkėlimą';
$string['grantextensionforusers'] = 'Pratęsti įkėlimą {$a} besimokančiųjų';
$string['groupsubmissionsettings'] = 'Grupinio pateikimo nustatymai';
$string['hiddenuser'] = 'Dalyvis';
$string['hideshow'] = 'Slėpti/Rodyti';
$string['instructionfiles'] = 'Nurodymų failai';
$string['invalidfloatforgrade'] = 'Nepavyko suprasti pateikto įvertinimo: {$a}';
$string['invalidgradeforscale'] = 'Pateiktas įvertinimas negalioja pasirinktoje skalėje';
$string['lastmodifiedgrade'] = 'Paskutinį kartą keista <p>
(įvertinimas)</p>';
$string['lastmodifiedsubmission'] = 'Paskutinį kartą keista <p>(pateikimas)</p>';
$string['latesubmissions'] = 'Vėluojantys įkelti darbus';
$string['latesubmissionsaccepted'] = 'Tik besimokantysis (-ai), kuriems pratęstas įkėlimas vis dar gali įkelti savo darbus';
$string['locksubmissionforstudent'] = 'Nebeleisti įkelti darbų šiam besimokančiajam: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Užrakinti pateikimus';
$string['manageassignfeedbackplugins'] = 'Valdyti užduoties grįžtamojo ryšio papildinius';
$string['manageassignsubmissionplugins'] = 'Valdyti užduoties įkeliamų darbų papildinius';
$string['marker'] = 'Vertintojas';
$string['markerfilter'] = 'Filtruoti pagal vertintoją';
$string['markerfilternomarker'] = 'Nėra vertintojo';
$string['markingallocation'] = 'Naudoti įvertinimo paskirstymą';
$string['markingallocation_help'] = 'Jei įjungta kartu su vertinimo eiga, vertintojai gali būti priskirti konkretiems besimokantiesiems.';
$string['markingworkflow'] = 'Naudoti vertinimo eigą';
$string['markingworkflow_help'] = 'Jei įjungta, įvertinimai bus skiriami per kelis darbo eigos etapus, kol bus paskelbti besimokantiesiems. Tai leidžia atlikti kelis vertinimo etapus ir tuo pačiu metu visiems besimokantiesiems skirti įvertinimus.';
$string['markingworkflowstate'] = 'Vertinimo būsena';
$string['markingworkflowstate_help'] = 'Galimi eigos etapai gali būti (priklausomai nuo jūsų teisių):

* Neįvertinta - vertinimas dar neprasidėjo
* Vertinama - vertinimas prasidėjo, tačiau dar nėra baigtas
* Vertinimas baigtas - vertinimas baigtas, tačiau gali tekti patikrinti / pataisyti
* Peržiūrima - dabar atsakingas dėstytojas tikrina vertinimo kokybę
* Paruošta pateikimui – atsakingas dėstytojas yra patenkintas vertinimu, bet laukia, kol suteiks besimokantiesiems prieigą prie vertinimų
* Pateikta – besimokantysis gali matyti įvertinimus/atsiliepimus';
$string['markingworkflowstateinmarking'] = 'Vertinama';
$string['markingworkflowstateinreview'] = 'Peržiūrima';
$string['markingworkflowstatenotmarked'] = 'Neįvertinta';
$string['markingworkflowstatereadyforrelease'] = 'Paruošta pateikimui';
$string['markingworkflowstatereadyforreview'] = 'Vertinimas baigtas';
$string['markingworkflowstatereleased'] = 'Pateikta';
$string['maxattempts'] = 'Maksimalus bandymų skaičius';
$string['maxattempts_help'] = 'Didžiausias pateikimų bandymų skaičius, kurį gali atlikti besimokantysis. Po nurodyto skaičiaus bandymų, besimokančiojo pateikimas negalės būti atnaujintas.';
$string['maxgrade'] = 'Maksimalus įvertinimas';
$string['messageprovider:assign_notification'] = 'Užduoties pranešimai';
$string['modulename'] = 'Užduotis';
$string['modulename_help'] = 'Užduočių veiklos modulis leidžia dėstytojui pateikti užduotis, rinkti darbus ir teikti įvertinimus bei atsiliepimus.

Besimokantieji gali pateikti bet kokį skaitmeninį turinį (failus), pvz., tekstinius dokumentus, skaičiuokles, vaizdus arba garso ir vaizdo klipus. Atskirai, arba papildomai, atliekant užduotį, besimokantieji gali įvesti tekstą tiesiai į teksto rengyklę. Užduotį taip pat galima naudoti norint priminti mokiniams apie „realias“ užduotis, kurias jie turi atlikti neprisijungę, pvz., meno kūrinį, todėl nereikia jokio skaitmeninio turinio. Besimokantieji darbus gali pateikti individualiai arba kaip grupės nariai.

Peržiūrėdami užduotis, dėstytojai gali palikti atsiliepimų komentarus ir įkelti failus, pvz., patikrintus besimokančiųjų pateiktus dokumentus, dokumentus su komentarais arba žodinius garso atsiliepimus. Užduotys gali būti vertinamos naudojant balus arba pasirinktinę skalę, arba išplėstinį vertinimo metodą, pvz., rubriką. Galutiniai įvertinimai įrašomi į įvertinimų knygelę.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Užduotys';
$string['moreusers'] = '{$a} daugiau...';
$string['mysubmission'] = 'Mano darbai:';
$string['newsubmissions'] = 'Pateiktos užduotys';
$string['noattempt'] = 'Nebandyta';
$string['nofiles'] = 'Nėra failų.';
$string['nograde'] = 'Nėra įvertinimų.';
$string['nolatesubmissions'] = 'Vėluojantiems įkelti darbų neleidžiama.';
$string['nomoresubmissionsaccepted'] = 'Darbų įkėlimas nebeleidžiamas';
$string['noonlinesubmissions'] = 'Ši užduotis nereikalauja nieko įkelti į svetainę';
$string['nosavebutnext'] = 'Toliau';
$string['nosubmission'] = 'Nebuvo pateikta darbų šiai užduočiai';
$string['nosubmissionsacceptedafter'] = 'Užduotys nepriimamos nuo';
$string['notgraded'] = 'Neįvertinta';
$string['notgradedyet'] = 'Dar neįvertinta';
$string['notifications'] = 'Pranešimai';
$string['notsubmittedyet'] = 'Dar nepateikta';
$string['nousersselected'] = 'Nepasirinkti naudotojai';
$string['numberofdraftsubmissions'] = 'Juodraščiai';
$string['numberofparticipants'] = 'Dalyviai';
$string['numberofsubmissionsneedgrading'] = 'Reikia įvertinti';
$string['numberofsubmittedassignments'] = 'Pateikta';
$string['numberofteams'] = 'Grupės';
$string['offline'] = 'Nereikia įkelti darbų į svetainę';
$string['open'] = 'Atidaryta';
$string['outlinegrade'] = 'Įvertinta: {$a}';
$string['outof'] = '{$a->current} iš {$a->total}';
$string['overdue'] = '<font color="red">Vėluojama  įkelti darbą: {$a}</font>';
$string['page-mod-assign-view'] = 'Užduoties modulio pagrindinis ir pateikimo puslapis';
$string['page-mod-assign-x'] = 'Bet kurios užduoties modulio puslapis';
$string['participant'] = 'Dalyvis';
$string['pluginadministration'] = 'Užduoties administravimas';
$string['pluginname'] = 'Užduotis';
$string['preventsubmissions'] = 'Neleisti naudotojui įkelti darbus šioje užduotyje.';
$string['preventsubmissionsshort'] = 'Neleisti įkelto darbo pakeitimų';
$string['previous'] = 'Ankstesnis';
$string['quickgrading'] = 'Greitas vertinimas';
$string['quickgrading_help'] = 'Greitas vertinimas leidžia įrašyti vertinimus (ir rezultatus) tiesiai į įkėlimo formą. Greitas vertinimas yra nesuderinamas su platesniu vertinimu ir nerekomenduojamas naudojant keletą žymeklių.';
$string['quickgradingchangessaved'] = 'Įvertinimo pakeitimai buvo išsaugoti';
$string['quickgradingresult'] = 'Greitas vertinimas';
$string['recordid'] = 'Identifikatorius';
$string['requireallteammemberssubmit'] = 'Reikalauti, kad darbą pateiktų visi grupės nariai';
$string['requireallteammemberssubmit_help'] = 'Jei įgalinta, visi besimokančiųjų grupės nariai privalo paspausti pateikimo mygtuką, norėdami pateikti grupės darbą.
Jei išjungta, grupės atliktas darbas bus laikomas pateiktu, kai nors vienas grupės narys paspaus pateikimo mygtuką.';
$string['requiresubmissionstatement'] = 'Reikalauti, kad besimokantieji priimtų darbo pateikimo taisykles';
$string['requiresubmissionstatement_help'] = 'Reikalauti, kad besimokantieji priimtų darbo pateikimo taisykles visiems įkeliamiems darbams šioje svetainėje naudojančioje "Moodle". Jei ši nuostata neįgalinta, įkeliamo darbo taisyklės gali būti įjungtos arba išjungtos kiekvienoje atskiroje užduotyje.';
$string['revealidentities'] = 'Atskleisti besimokančiųjų tapatybes';
$string['revealidentitiesconfirm'] = 'Ar tikrai norite atskleisti šios užduoties besimokančiųjų tapatybes? Šios operacijos atšaukti negalima. Kai besimokančiųjų tapatybės bus atskleistos, įvertinimai bus įrašyti į įvertinimų knygelę.';
$string['reverttodraft'] = 'Pateiktus darbus paversti juodraščiais.';
$string['reverttodraftforstudent'] = 'Paversti besimokančiojo (id={$a->id}, fullname={$a->fullname}) darbą į juodraštį.';
$string['reverttodraftshort'] = 'Pateiktus darbus paversti juodraščiais';
$string['reviewed'] = 'Peržiūrėta';
$string['saveallquickgradingchanges'] = 'Išsaugoti visus greitus vertinimus';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['savegradingresult'] = 'Įvertinimas';
$string['savenext'] = 'Išsaugoti ir parodyti kitą';
$string['scale'] = 'Skalė';
$string['selectedusers'] = 'Pažymėti naudotojai';
$string['selectlink'] = 'Pasirinkti...';
$string['selectuser'] = 'Pasirinkti {$a}';
$string['sendlatenotifications'] = 'Informuoti vertintojus apie pavėluotai įkeltus darbus';
$string['sendlatenotifications_help'] = 'Jei įgalinta, vertintojai (dažniausiai dėstytojai) gaus pranešimą, kuomet vėluojantis įkelti darbą besimokantysis jį įkels. Pranešimo metodai yra konfigūruojami.';
$string['sendnotifications'] = 'Informuoti vertintojus apie įkeltus darbus';
$string['sendnotifications_help'] = 'Jei įgalinta, vertintojai (dažniausiai mokytojai) gaus pranešimą, kuomet besimokantysis jį įkels darbą: anksčiau, laiku ar  vėluodamas. Pranešimo metodai yra konfigūruojami.';
$string['sendstudentnotifications'] = 'Informuoti besimokančiuosius';
$string['sendstudentnotifications_help'] = 'Jei įjungta, besimokantieji gauna žinutę apie atnaujintą įvertį ar atsiliepimą.';
$string['sendstudentnotificationsdefault'] = 'Numatytasis nustatymas “Pranešti besimokantiesiems"';
$string['sendstudentnotificationsdefault_help'] = 'Nustatykite numatytosios reikšmės "Pranešti besimokantiesiems" langelį vertinimo formoj';
$string['sendsubmissionreceipts'] = 'Nusiųsti įkelto darbo patvirtinimą besimokantiesiems';
$string['sendsubmissionreceipts_help'] = 'Ši parinktis įgalina įkelto darbo patvirtinimo siuntimą besimokantiesiems. Besimokantieji gaus pranešimą kiekvieną kartą, kai jie sėkmingai įkels darbą';
$string['setmarkerallocationforlog'] = 'Nustatyti vertinimo paskirstymą : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Priskirti vertintoją';
$string['setmarkingworkflowstate'] = 'Nurodyti vertinimo būseną';
$string['setmarkingworkflowstateforlog'] = 'Nustatyti vertinimo darbo eigos būseną : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Užduoties nuostatos';
$string['showrecentsubmissions'] = 'Parodyti paskutinius darbus';
$string['status'] = 'Būsena';
$string['studentnotificationworkflowstateerror'] = 'Vertinimo eigos būsena turi būti „Pateikta besimokantiesiems“, kad apie tai būtų pranešta besimokantiesiems.';
$string['submission'] = 'Pateikimas';
$string['submissioncopiedhtml'] = '<p>Padarėte ankstesnės užduoties pateikimo „<i>{$a->assignment}</i>“ kopiją.</p>
<p>Galite matyti <a href="{$a->url}">pateiktos užduoties</a> būseną.</p>';
$string['submissioncopiedsmall'] = 'Jūs nukopijavote ankstesnės veiklos {$a->assignment} pateikimą';
$string['submissioncopiedtext'] = 'Jūs nukopijavote ankstesnės veiklos "{$a->assignment)" pateikimą
Jūs galite peržiūrėti veiklos pateikimo būseną: {$a->url}';
$string['submissiondrafts'] = 'Reikalauti besimokančiųjų paspausti pateikimo mygtuką';
$string['submissiondrafts_help'] = 'Jei įgalinta, besimokantieji turės paspausti "Pateikti" mygtuką norėdami pranešti, kad jų įkeltas darbas yra galutinis. Tai leidžia besimokantiesiems išsaugoti darbo juodraštį sistemoje. Jei ši nuostata yra pakeista iš "Ne" į "Taip" po to kai besimokantieji jau įkėlė savo darbus, jie bus laikomi kaip galutiniai.';
$string['submissioneditable'] = 'Besimokantysis gali keisti savo darbą';
$string['submissionempty'] = 'Nebuvo pateikta darbų';
$string['submissionlog'] = 'Besimokantysis: {$a->fullname}, Statusas: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Pateikimas nebuvo nukopijuotas, nes buvo redaguotas nuo tada, kai buvo iš naujo atidarytas.';
$string['submissionnoteditable'] = 'Besimokantysis negali keisti šio įkelto darbo';
$string['submissionnotready'] = 'Ši užduotis neparengta įkėlimui:';
$string['submissionplugins'] = 'Įkeliamo darbo papildiniai';
$string['submissionreceipthtml'] = 'Jūs pateikėte darbą \'<i>{$a->assignment}</i>\' užduočiai<br /><br />
Jūs galite peržiūrėti savo <a href="{$a->url}">darbo būseną</a>.';
$string['submissionreceiptotherhtml'] = 'Jūs pateikėte darbą \'<i>{$a->assignment}</i>\' užduočiai<br /><br /> Jūs galite peržiūrėti savo <a href="{$a->url}">darbo būseną</a>.';
$string['submissionreceiptothersmall'] = 'Jūsų darbas užduočiai {$a->assignment} buvo pateiktas.';
$string['submissionreceiptothertext'] = 'Jūsų darbas užduočiai "{$a->assignment}" buvo pateiktas.
Jūs galite peržiūrėti savo darbo būseną: {$a->url}';
$string['submissionreceipts'] = 'Siųsti įkelto darbo patvirtinimą';
$string['submissionreceiptsmall'] = 'Jūs pateikėte darbą {$a->assignment} užduočiai';
$string['submissionreceipttext'] = 'Jūs pateikėte darbą \'{$a->assignment}\' užduočiai.

Galite peržiūrėti savo darbo būseną:

  {$a->url}';
$string['submissions'] = 'Įkelti darbai';
$string['submissionsclosed'] = 'Darbų įkėlimai uždaryti';
$string['submissionsettings'] = 'Įkeliamo darbo nuostatos';
$string['submissionslocked'] = 'Užduotis nebeleidžia įkelti darbų';
$string['submissionslockedshort'] = 'įkelto darbo pakeitimai negalimi';
$string['submissionsnotgraded'] = 'Neįvertinti darbai: {$a}';
$string['submissionstatement'] = 'Darbo pateikimo taisyklės';
$string['submissionstatement_help'] = 'Darbo pateikimo taisyklės';
$string['submissionstatementacceptedlog'] = 'Darbo pateikimo taisykles priėmė {$a}';
$string['submissionstatementdefault'] = 'Šis įkeltas darbas yra mano asmeninis darbas, išskyrus vietas, kuriose aš nurodžiau citatų autorius.';
$string['submissionstatus'] = 'Įkelto darbo būsena';
$string['submissionstatus_'] = 'Nėra darbų';
$string['submissionstatus_draft'] = 'Juodraštis (nepateiktas)';
$string['submissionstatus_marked'] = 'Įvertinta';
$string['submissionstatus_new'] = 'Naujas darbas';
$string['submissionstatus_reopened'] = 'Vėl atidarytas';
$string['submissionstatus_submitted'] = 'Pateikta vertinimui';
$string['submissionstatusheading'] = 'Vertinimo būsena';
$string['submissionsummary'] = '{$a->status}. Paskutinis keitimas {$a->timemodified}';
$string['submissionteam'] = 'Grupė';
$string['submissiontypes'] = 'Pateikimo tipai';
$string['submitaction'] = 'Pateikta';
$string['submitassignment'] = 'Pateikti darbą';
$string['submitassignment_help'] = 'Kai darbas bus pateiktas, Jūs negalėsite padaryti jokių pakeitimų';
$string['submitforgrading'] = 'Pateikti vertinimui';
$string['submitted'] = 'Pateikta';
$string['submittedearly'] = 'Užduotis buvo įkelta {$a} anksčiau';
$string['submittedlate'] = 'Užduotis buvo įkelta vėluojant {$a}';
$string['submittedlateshort'] = '{$a} vėluojama';
$string['subplugintype_assignfeedback'] = 'Grįžtamojo ryšio papildinys';
$string['subplugintype_assignfeedback_plural'] = 'Grįžtamojo ryšio papildiniai';
$string['subplugintype_assignsubmission'] = 'Pateikimo papildinys';
$string['subplugintype_assignsubmission_plural'] = 'Pateikimo papildiniai';
$string['teamsubmission'] = 'Besimokantieji kelia darbus grupėse';
$string['teamsubmission_help'] = 'Jei įgalinta, besimokantieji bus padalinti į grupes pagal numatytus grupių rinkinius arba pagal sukurtas grupes. Grupėje įkeltas darbas bus padalintas tarp grupės narių ir visi grupės nariai galės matyti vienas kito pakeitimus darbo įkėlime.';
$string['teamsubmissiongroupingid'] = 'Grupavimas besimokančiųjų grupėms';
$string['teamsubmissiongroupingid_help'] = 'Čia yra grupavimas, kurį užduotis naudos grupių paieškai besimokančiųjų grupėms. Jei nenustatyta - bus naudojami numatyti grupių rinkiniai.';
$string['teamsubmissionstatus'] = 'Grupės įkeliamo darbo būsena';
$string['textinstructions'] = 'Užduoties nurodymai';
$string['timemodified'] = 'Paskutinį kartą keista';
$string['timeremaining'] = 'Liko laiko';
$string['unlimitedattempts'] = 'Neribotai';
$string['unlimitedattemptsallowed'] = 'Leidžiamas neribotas bandymų skaičius.';
$string['unlocksubmissionforstudent'] = 'Leisti įkelti darbus šiam besimokančiajam: (id={$a->id}, fullname={$a->fullname})';
$string['unlocksubmissions'] = 'Atrakinti pateikimus';
$string['updategrade'] = 'Atnaujinti įvertinimą';
$string['updatetable'] = 'Išsaugoti ir atnaujinti lentelę';
$string['upgradenotimplemented'] = 'Plėtotė nėra realizuota ({$a->type} {$a->subtype}) papildinyje';
$string['userextensiondate'] = 'Darbo įkėlimo pratęstas iki: {$a}';
$string['usergrade'] = 'Naudotojo įvertis';
$string['userswhoneedtosubmit'] = 'Naudotojai, kurie turi pateikti darbą: {$a}';
$string['validmarkingworkflowstates'] = 'Galiojančios vertinimo eigos būsenos';
$string['viewbatchmarkingallocation'] = 'Peržiūrėti partijos rinkinio vertinimo paskirstymo puslapį.';
$string['viewbatchsetmarkingworkflowstate'] = 'Peržiūrėti paketų rinkinio vertinimo eigos būsenos puslapį.';
$string['viewfeedback'] = 'Peržiūrėti atsaką';
$string['viewfeedbackforuser'] = 'Peržiūrėti {$a} besimokančiojo atsaką';
$string['viewfull'] = 'Peržiūrėti pilnai';
$string['viewfullgradingpage'] = 'Atverti pilno vertinimo puslapį, atsako pateikimui';
$string['viewgradebook'] = 'Pamatyti įvertinimų knygelę';
$string['viewgrading'] = 'Peržiūrėti/įvertinti visus darbus';
$string['viewgradingformforstudent'] = 'Pamatyti vertinimo puslapį šiam besimokančiajam: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Pamatyti savo darbų pateikimo puslapį.';
$string['viewownsubmissionstatus'] = 'Pamatyti savo pateiktų darbų būsenos puslapį.';
$string['viewrevealidentitiesconfirm'] = 'Pamatyti besimokančiųjų tapatybės atskleidimo puslapį.';
$string['viewsubmission'] = 'Peržiūrėti darbą';
$string['viewsubmissionforuser'] = 'Pamatyti pateiktus darbus šiam naudotojui: {$a}';
$string['viewsubmissiongradingtable'] = 'Pamatyti pateiktų darbų vertinimo lentelę.';
$string['viewsummary'] = 'Parodyti santrauką';
$string['workflowfilter'] = 'Filtruoti pagal būseną';
