<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'lt', version '2.7'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Veiksmas';
$string['activityoresourceis'] = 'Veikla arba išteklius yra {$a}';
$string['addacondition'] = 'Įtraukti sąlygą';
$string['addarule'] = 'Įtraukti taisyklę';
$string['addrulesformhelp'] = 'Paskutiniame stulpelyje nurodomas patirties taškų kiekis, gautas įvykdžius kriterijus.';
$string['admindefaultrulesintro'] = 'Kursuose, į kuriuos įtraukiamas blokas, pagal numatytuosius nustatymus bus naudojamos šios taisyklės.';
$string['admindefaultvisualsintro'] = 'Kai blokas naujai įtraukiamas į kursą, kaip numatytieji bus naudojami šie parametrai.';
$string['anonymity'] = 'Anonimiškumas';
$string['anonymity_help'] = 'Nustatymas nustato, ar dalyviai gali matyti vienas kito vardą ir piktogramą.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> taškai gaunami kai:';
$string['basexp'] = 'Algoritminė bazė';
$string['blockappearance'] = 'Bloko išvaizda';
$string['cachedef_filters'] = 'Lygio filtrai';
$string['cachedef_ruleevent_eventslist'] = 'Kai kurių įvykių sąrašas';
$string['cannotshowblockconfig'] = 'Paprastai čia rodyčiau išvaizdos nustatymus, tačiau neradau jūsų bloko. Jei norite pakeisti bloko išvaizdą, grįžkite atgal [here]({$a}) (arba ten, kur pridėjote bloką), įjunkite redagavimo režimą ir bloko išskleidžiamajame lange pasirinkite "Konfigūruoti". Jei bloko nerandate, pridėkite jį į kursą dar kartą.';
$string['cannotshowblockconfigsys'] = 'Paprastai čia rodyčiau išvaizdos nustatymus, tačiau neradau jūsų bloko. Gali būti, kad jo nėra jūsų naudotojų [front page]({$a->fp}) ir [default dashboard]({$a->mysys}) arba jis yra abiejuose. Norėdami redaguoti nustatymus iš čia, įsitikinkite, kad jis rodomas tik viename iš jų.';
$string['changelevelformhelp'] = 'Jei pakeisite lygių skaičių, pasirinktiniai lygių ženkliukai bus laikinai išjungti, kad būtų išvengta lygių be ženkliukų. Jei pakeisite lygių skaičių, eikite į puslapį \'Visuals\', kad išsaugoję šią formą vėl įjungtumėte pasirinktinius ženkliukus.';
$string['cheatguard'] = 'Apsauga nuo apgaudinėjimo';
$string['coefxp'] = 'Algoritmo koeficientas';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Įvadas';
$string['configheader'] = 'Nustatymai';
$string['configrecentactivity'] = 'Rodyti naujus apdovanojimus';
$string['configrecentactivity_help'] = 'Kai ši funkcija įjungta, bloke bus rodomas trumpas neseniai įvykusių įvykių, už kuriuos mokinys gavo taškų, sąrašas.';
$string['configtitle'] = 'Pavadinimas';
$string['configtitle_help'] = 'Bloko pavadinimas.';
$string['congratulationsyouleveledup'] = 'Sveikiname!';
$string['coolthanks'] = 'Šaunu, ačiū!';
$string['courselog'] = 'Kurso žurnalas';
$string['coursereport'] = 'Kurso ataskaita';
$string['courserules'] = 'Kurso taisyklės';
$string['coursesettings'] = 'Kurso nustatymai';
$string['coursevisuals'] = 'Išvaizda kurse';
$string['customizelevels'] = 'Nustatyti lygius';
$string['dangerzone'] = 'Pavojaus zona';
$string['defaultlevels'] = 'Numatytieji lygiai';
$string['defaultrules'] = 'Numatytosios taisyklės';
$string['defaultrulesformhelp'] = 'Tai yra įskiepio numatytos numatytos taisyklės, kurios automatiškai suteikia numatytuosius taškus ir ignoruoja kai kuriuos nereikalingus įvykius. Jūsų pačių taisyklės yra viršesnės už jas.';
$string['defaultsettings'] = 'Numatytieji nustatymai';
$string['defaultvisuals'] = 'Numatyta išvaizda';
$string['deletecondition'] = 'Pašalinti sąlygas';
$string['deleterule'] = 'Pašalinti taisykles';
$string['description'] = 'Aprašymas';
$string['difference'] = 'Skirtumas';
$string['dismissnotice'] = 'Atmesti žinutę';
$string['displayeveryone'] = 'Rodyti visus';
$string['displaynneighbours'] = 'Rodyti {$a} kaimynus';
$string['displayoneneigbour'] = 'Rodyti vieną kaimyną';
$string['displayparticipantsidentity'] = 'Rodyti dalyvių tapatybę';
$string['displayrank'] = 'Rodyti reitingą';
$string['displayrelativerank'] = 'Rodyti releatyvų reitingą';
$string['enablecheatguard'] = 'Leisti apsaugą nuo apgaulės';
$string['enableinfos'] = 'Leisti informacijos puslapį';
$string['enableinfos_help'] = 'Nustačius \'Ne\' (No), mokiniai negalės peržiūrėti informacinio puslapio.';
$string['enablelevelupnotif'] = 'Leisti įskiepio žinutes';
$string['enablelevelupnotif_help'] = 'Nustačius \\"Taip\\" (Yes), mokiniams bus rodomas langas, kuriame jie bus pasveikinti su pasiektu nauju lygiu.';
$string['enablelogging'] = 'Įjungti registravimą';
$string['enablexpgain'] = 'Įjungti taškų pasiekimą';
$string['enablexpgain_help'] = 'Kai nustatyta reikšmė \'Ne\' (No), niekas negaus taškų kurse. Tai naudinga norint įšaldyti surinktus taškus arba įjungti juos tam tikru metu.

Atkreipkite dėmesį, kad tai galima kontroliuoti detaliau naudojant funkciją _block/xp:earnxp_.';
$string['errorformvalues'] = 'Formos reikšmėse yra problemų, prašome jas ištaisyti.';
$string['errorlevelsincorrect'] = 'Mažiausias lygių skaičius - 2';
$string['errornotalllevelsbadgesprovided'] = 'Pateikti ne visi lygio ženkliukai. Trūksta: {$a}';
$string['errorunknownevent'] = 'Klaida: nežinomas įvykis';
$string['errorunknownmodule'] = 'Klaida nežinomas modulis';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Reikalaujami taškai yra mažesni arba lygūs ankstesniam lygiui.';
$string['event_user_leveledup'] = 'Naudotojas pakėlė lygį';
$string['eventis'] = 'Įvykis yra {$a}';
$string['eventname'] = 'Įvykio pavadinimas';
$string['eventproperty'] = 'Įvykio savybė';
$string['eventtime'] = 'Įvykio laikas';
$string['for1day'] = '1 dienai';
$string['for1month'] = 'Mėnesiui';
$string['for1week'] = 'Savaitei';
$string['for3days'] = '3 dienoms';
$string['forever'] = 'Visam laikui';
$string['forthewholesite'] = 'Visam tinklalapiui';
$string['give'] = 'duoti';
$string['hideparticipantsidentity'] = 'Slėpti dalyvių identitetą';
$string['hiderank'] = 'Slėpti reitingą';
$string['incourses'] = 'Kurse';
$string['infos'] = 'Informacija';
$string['invalidxp'] = 'Klaidinga taškų reikšmė';
$string['keeplogs'] = 'Laikyti žurnalus';
$string['ladderadditionalcols'] = 'Papildomi stulpeliai';
$string['level'] = 'Lygis';
$string['levelbadges'] = 'Pasiekiami lygiai';
$string['levelbadgesformhelp'] = 'Failus pavadinkite [lygis].[failo plėtinys], pavyzdžiui: 1.png, 2.jpg, ... ir t. t. Rekomenduojamas paveikslėlio dydis yra 100x100.';
$string['levelcount'] = 'Lygio skaičius';
$string['leveldesc'] = 'Lygio aprašymas';
$string['levels'] = 'Lygiai';
$string['levelswillbereset'] = 'Įspėjimas! Šios formos išsaugojimas perskaičiuos visų lygį!';
$string['levelup'] = 'Pasikelk lygį!';
$string['levelx'] = 'Lygis #{$a}';
$string['likenotice'] = '<strong>Jums patinka šis papildinys?</strong> Skirkite šiek tiek laiko šio papildinio įtraukimui tarp savo mėgstamų svetainėje <a href="{$a->moodleorg}" target="_blank"> Moodle.org</a>ir pažymėkite <a href="{$a->github}" target="_blank">GitHub</a>.';
$string['limitparticipants'] = 'Dalyvių riba';
$string['limitparticipants_help'] = 'Šiuo nustatymu valdoma, kas bus rodoma lyderių lentelėje. Kaimynai - tai dalyviai, esantys aukščiau ir žemiau dabartinio naudotojo. Pavyzdžiui, pasirinkus "Rodyti 2 kaimynus", bus rodomi tik du dalyviai, esantys aukščiau ir žemiau už dabartinį naudotoją.';
$string['logging'] = 'Registravimas';
$string['maxactionspertime'] = 'Daugiausiai veiksmų laiko intervale';
$string['maxactionspertime_help'] = 'Didžiausias veiksmų, už kuriuos bus skaičiuojami taškai per nurodytą laikotarpį, skaičius. Bet koks vėlesnis veiksmas bus ignoruojamas. Kai ši reikšmė yra tuščia arba lygi nuliui, ji netaikoma.';
$string['movecondition'] = 'Perkėlimo sąlyga';
$string['moverule'] = 'Perkėlimo taisyklė';
$string['navinfos'] = 'Info';
$string['navlevels'] = 'Lygiai';
$string['navlog'] = 'Žurnalas';
$string['navreport'] = 'Ataskaita';
$string['navrules'] = 'Taisyklės';
$string['navsettings'] = 'Nustatymai';
$string['navvisuals'] = 'Išvaizda';
$string['participant'] = 'Dalyvis';
$string['participatetolevelup'] = 'Dalyvaukite kurse, kad gautumėte patirties taškų ir pakeltumėte lygį!';
$string['pickaconditiontype'] = 'Pasirinkite sąlygos tipą';
$string['pointsintimelinker'] = 'per';
$string['pointsrequired'] = 'Reikalingi taškai';
$string['privacy:metadata:log'] = 'Saugoti įvykių žurnalą';
$string['privacy:metadata:log:eventname'] = 'Įvykio pavadinimas';
$string['privacy:metadata:log:time'] = 'Data, kada tai įvyko';
$string['privacy:metadata:log:userid'] = 'Taškus surinkęs naudotojas';
$string['privacy:metadata:log:xp'] = 'Už įvykį skiriami taškai';
$string['privacy:metadata:prefintro'] = 'Įrašoma, ar naudotojas atmetė bloko įžangą';
$string['privacy:metadata:preflevelup'] = 'Įrašoma, ar naudotojas turi matyti pranešimą apie lygio pakėlimą';
$string['privacy:metadata:prefnotices'] = 'Įrašoma, ar naudotojas uždarė paramos pranešimą';
$string['privacy:metadata:prefseenpromo'] = 'Įrašoma, kada naudotojas peržiūrėjo reklaminį puslapį';
$string['privacy:metadata:xp'] = 'Saugomi naudotojo taškai ir lygis';
$string['privacy:metadata:xp:lvl'] = 'Naudotojo lygis';
$string['privacy:metadata:xp:userid'] = 'Naudotojas';
$string['privacy:metadata:xp:xp'] = 'Naudotojo taškai';
$string['privacy:path:addon'] = 'Priedėlis';
$string['privacy:path:level'] = 'Lygis';
$string['privacy:path:logs'] = 'Žurnalai';
$string['progress'] = 'Eiga';
$string['promocontactintro'] = 'Susisiekite su mumis ir gaukite daugiau informacijos. Mes nesikandžiojame ir atsakome greitai!';
$string['promocontactus'] = 'Susisiekite su mumis';
$string['promoemailusat'] = 'Rašykite mums el. paštu _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'O! Mums nepavyko išsiųsti žinutės... prašome rašyti mums tiesiogiai el. paštu: {$a}. Thanks!';
$string['promoifpreferemailusat'] = 'Psst! Jei pageidaujate, rašykite mums tiesiogiai el. paštu _{$a}_.';
$string['promoyourmessagewassent'] = 'Dėkojame, jūsų žinutė išsiųsta. Netrukus su jumis susisieksime.';
$string['property:action'] = 'Įvykio veiksmas';
$string['property:component'] = 'Įvykio komponentas';
$string['property:crud'] = 'Įvykio CRUD';
$string['property:eventname'] = 'Įvykio pavadinimas';
$string['property:target'] = 'Įvykio taikinys';
$string['rank'] = 'Reitingas';
$string['ranking'] = 'Reitingavimas';
$string['reallyresetdata'] = 'Ar tikrai norite iš naujo nustatyti šiame kurse visų lygius ir taškus?';
$string['reallyresetgroupdata'] = 'Ar tikrai norite iš naujo nustatyti šios grupės lygius ir taškus?';
$string['reallyreverttopluginsdefaults'] = 'Ar tikrai iš naujo nustatyti numatytąsias taisykles į įskiepio siūlomas? Šis veiksmas negrįžtamas.';
$string['recentrewards'] = 'Nauji apdovanojimai';
$string['requires'] = 'Reikalauja';
$string['resetcoursedata'] = 'Atnaujinti kurso duomenis';
$string['resetgroupdata'] = 'Atnaujinti grupės duomenis';
$string['reverttopluginsdefaults'] = 'Grįžti prie numatytųjų įskiepio nustatymų';
$string['reward'] = 'Apdovanojimas';
$string['rule'] = 'Taisyklė';
$string['rule:contains'] = 'įtraukia';
$string['rule:eq'] = 'lygus(i)';
$string['rule:eqs'] = 'tiksliai lygus(i)';
$string['rule:gt'] = 'yra daugiau nei';
$string['rule:gte'] = 'yra daugiau arba lygu nei';
$string['rule:lt'] = 'yra mažiau nei';
$string['rule:lte'] = 'yra mažiau arba lygu nei';
$string['rule:regex'] = 'atitinka regex';
$string['rulecm'] = 'Veikla ar išteklius';
$string['rulecmdesc'] = 'Veikla ar išteklius \'{$a->contextname}\'.';
$string['ruleevent'] = 'Tam tikras įvykis';
$string['ruleeventdesc'] = 'Įvykis yra  \'{$a->eventname}\\';
$string['ruleproperty'] = 'Įvykio savybė';
$string['rulepropertydesc'] = 'Savybė \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['ruleset'] = 'Sąlygų rinkinys';
$string['ruleset:all'] = 'VISOS sąlygos yra teisingos';
$string['ruleset:any'] = 'BET KURI iš šių sąlygų yra teisinga';
$string['ruleset:none'] = 'NĖ VIENA iš sąlygų nėra teisinga';
$string['rulesformhelp'] = '<p>Šis įskiepis naudoja įvykius, kad mokinių atliekamiems veiksmams priskirtų taškus. Naudodamiesi toliau pateikta forma galite pridėti savo taisykles ir peržiūrėti numatytąsias.</p>
<p>Patariama patikrinti įskiepio <a href="{$a->log}">žurnalą</a>, kad nustatytumėte, kokie įvykiai suveikia, kai atliekate veiksmus kurse. Skaitykite daugiau informacijos apie įvykius: <a href="{$a->list}">visų įvykių sąrašas</a>, <a href="{$a->doc}">kūrėjo dokumentacija</a>.</p>
<p>Galiausiai atkreipkite dėmesį, kad įskiepis visada ignoruoja:
<ul>
    <li>Administratorių, svečių arba neprisijungusių naudotojų atliekamus veiksmus.</li>
    <li>Naudotojų, neturinčių įgaliojimų, atliekami veiksmai <em>block/xp:earnxp</em>.</li>
    <li>Pasikartojantys veiksmai per trumpą laiko tarpą, kad būtų išvengta sukčiavimo.</li>
    <li>Įvykiai, pažymėti kaip <em>anoniminiai</em>, pvz., anoniminiai Atsiliepimai.</li>
    <li>Ir įvykiai, kurių mokymosi lygis nėra lygus <em>Dalyvaujantys</em>.</li>
</ul>
</p>';
$string['send'] = 'Siųsti';
$string['shortcode:xpbadge'] = 'Ženkliukas, atitinkantis dabartinio naudotojo lygį.';
$string['shortcode:xpiflevel'] = 'Rodyti turinį, kai dabartinio naudotojo lygis sutampa.';
$string['shortcode:xpiflevel_help'] = 'Norėdami suformatuoti šį trumpąjį kodą, žr. toliau pateiktus pavyzdžius. Kai griežtai nurodytas lygis, turinys bus rodomas neatsižvelgiant į kitas taisykles.
Kad turinys būtų rodomas, turi sutapti visos _greater_ ir _less than_ lygio taisyklės. Būkite atsargūs, nes kartais dėl to turinys gali būti niekada nerodomas!
Atkreipkite dėmesį, kad mokytojai arba kiti naudotojai, turintys redagavimo galimybes, visada matys viską.

```
[xpiflevel 1 3 5]
    Rodoma, jei naudotojo lygis yra lygiai 1, 3 arba 5.
[/xpiflevel]

[xpiflevel >3]
    Rodoma, jei naudotojo lygis yra didesnis nei 3.
[/xpiflevel]

[xpiflevel >=3]
    Rodoma, jei naudotojo lygis yra didesnis arba lygus 3.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Rodoma, jei naudotojo lygis yra didesnis arba lygus 10 IR yra griežtai mažesnis nei 20.
    ARBA yra lygiai lygus 30.
[/xpiflevel]

[xpiflevel <=10 >=20]
    Niekada nerodoma, nes naudotojo lygis niekada negali būti mažesnis arba lygus 10 IR didesnis arba lygus 20.
[/xpiflevel]
```

Atkreipkite dėmesį, kad šie trumpieji kodai NEGALI būti įterpti vienas į kitą.';
$string['shortcode:xpprogressbar'] = 'Dabartinio naudotojo progresas siekiant kito lygio.';
$string['someoneelse'] = 'Kažkas kitas';
$string['somethinghappened'] = 'Kažkas atsitiko';
$string['taskcollectionloggerpurge'] = 'Valyti rinkimo žurnalus';
$string['timebetweensameactions'] = 'Laikas, reikalingas tarp vienodų veiksmų';
$string['timebetweensameactions_help'] = 'Minimalus laikas, kurio reikia, kad anksčiau jau atliktas veiksmas būtų priimtas dar kartą. Veiksmas laikomas tapačiu, jei jis buvo atliktas tame pačiame kontekste ir objekte; forumo įrašo skaitymas bus laikomas tapačiu, jei tas pats įrašas bus perskaitytas dar kartą. Kai ši reikšmė yra tuščia arba lygi nuliui, ji netaikoma.';
$string['timeformaxactions'] = 'Maksimalus veiksmų laikotarpis';
$string['timeformaxactions_help'] = 'Laikotarpis (sekundėmis), per kurį naudotojas neturėtų viršyti maksimalaus veiksmų skaičiaus.';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'dabar';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}w';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Viso';
$string['unknowneventa'] = 'Nežinomas įvykis ({$a})';
$string['updateandpreview'] = 'Atnaujinti ir peržiūrėti';
$string['urlaccessdeprecated'] = 'Prieiga per šį URL adresą yra panaikinta, todėl atnaujinkite nuorodas.';
$string['usealgo'] = 'Naudoti algoritmą';
$string['usecustomlevelbadges'] = 'Naudokite pasirinktinius lygio ženkliukus';
$string['usecustomlevelbadges_help'] = 'Kai nustatyta „Taip“, reikia pateikti kiekvieno lygio paveikslėlius.';
$string['value'] = 'Reikšmė';
$string['valuessaved'] = 'Reikšmės sėkmingai išsaugotos.';
$string['viewtheladder'] = 'Peržiūrėti reitingą';
$string['visualsintro'] = 'Įkelkite paveikslėlius lygių išvaizdos nustatymui.';
$string['wewillreplyat'] = 'Atsakysime adresu: _{$a}_.';
$string['when'] = 'Kai';
$string['wherearexpused'] = 'Kur naudojami taškai?';
$string['wherearexpused_desc'] = 'Kai nustatyta reikšmė \'Kursuose\', taškai bus skaičiuojami tik už tą kursą, į kurį buvo įtrauktas blokas. Kai nustatyta reikšmė \'Visai svetainei\', naudotojas "kels lygį" svetainėje, o ne pasirinktinai kiekviename kurse. Bus naudojami visi svetainėje surinkti taškai.';
$string['whoops'] = 'Oi!';
$string['xp'] = 'Patirties taškai';
$string['xp:addinstance'] = 'Įtraukti naują bloką';
$string['xp:earnxp'] = 'Taškų rinkimas';
$string['xp:myaddinstance'] = 'Įtraukti bloką į puslapį „Mano pagrindinis“';
$string['xp:view'] = 'Peržiūrėti bloką ir su juo susijusius puslapius';
$string['xpgaindisabled'] = 'Taškų gavimas išjungtas';
$string['xprequired'] = 'Reikalingi XP';
$string['xptogo'] = 'liko [[{$a}]]';
$string['youreachedlevela'] = 'Jūs pasiekėte lygį {$a}!';
$string['yourmessage'] = 'Jūsų žinutė';
$string['yourownrules'] = 'Jūsų taisyklės';
