<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'lt', version '2.7'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Ši tema';
$string['disable'] = 'Išjungta';
$string['disableajax'] = 'Asinchroniniai redagavimo veiksmai';
$string['disableajax_help'] = 'Naudokite šį veiksmą norėdami perkelti veiklas ir išteklius iš vienos temos į kitą. Tai tik išjungia asinchroninius veiksmus šioje sesijoje, ne visam laikui.';
$string['enable'] = 'Įjungta';
$string['hidefromothers'] = 'Slėpti temą';
$string['hidetabsbar'] = 'Slėpti skirtukų juostą';
$string['hidetabsbar_help'] = 'Slėpti skirtukų juostą kurso puslapyje. Navigacija su dalių navigacijos juosta.';
$string['movesectionto'] = 'Perkelti dabartinę temą';
$string['movesectionto_help'] = 'Perkelti dabartinę temą į kairę/dešinę pažymėtos temos';
$string['page-course-view-topics'] = 'Bet kuris kurso pagrindinis puslapis vienos temos formatu';
$string['page-course-view-topics-x'] = 'Bet kuris kurso puslapis vienos temos formatu';
$string['pluginname'] = 'Vienatemis formatas';
$string['sectionname'] = 'Tema';
$string['showfromothers'] = 'Rodyti temą';
$string['utilities'] = 'Kortelių redagavimo paslaugos';
