<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'lt', version '2.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Veiksmai';
$string['availability'] = 'Prieinamumas';
$string['checkforupdates'] = 'Tikrinti ar yra atnaujinimų';
$string['checkforupdateslast'] = 'Paskutinis patikrinimas atliktas {$a}';
$string['dependencyinstall'] = 'Įdiegti';
$string['dependencyupload'] = 'Įkelti';
$string['detectedmisplacedplugin'] = 'Papildinys "{$a->component}" yra įdiegtas neteisingai "{$a->current}", laukiama vieta yra "{$ a-> expected}"';
$string['displayname'] = 'Papildinio pavadinimas';
$string['err_response_curl'] = 'Nepavyko gauti galimų naujinimų duomenų – netikėta cURL klaida.';
$string['err_response_format_version'] = 'Netikėta atsakymo formato versija. Pabandykite dar kartą patikrinti, ar nėra galimų naujinimų.';
$string['err_response_http_code'] = 'Nepavyko gauti galimų naujinimų duomenų – netikėtas HTTP atsako kodas.';
$string['filterall'] = 'Rodyti visus';
$string['filtercontribonly'] = 'Rodyti tik papildomus papildinius';
$string['filterupdatesonly'] = 'Rodyti tik atnaujinamus';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Jokie papildiniai nereikalauja jūsų dėmesio kol vyksta šis atnaujinimas';
$string['nonehighlightedinfo'] = 'Vistiek rodyti sąrašą visų įrašytų papildinių';
$string['noneinstalled'] = 'Šio tipo papildiniai nėra įrašyti';
$string['notdownloadable'] = 'Negalima parsiųsti paketo';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Pastabos';
$string['notwritable'] = 'Papildinių failai neįrašomi';
$string['numdisabled'] = 'Išjungta: {$a}';
$string['numtotal'] = 'Įdiegta: {$a}';
$string['numupdatable'] = 'Galimi atnaujinimai: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Šis puslapis atvaizduoja papildinius kuriems gali reikėti jūsų dėmesio atnaujinant. Pažymėti punktai turi naujus papildinius kurie bus įrašyti, atnaujinti papildiniai kurie bus atnaujinti ir visi dingę papildiniai. Paaukoti papildiniai taip yra pažymėti. Yra rekomenduojama kad jūs patikrintumėte ar nėra naujesnės versijos paaukotų papildinių ir atnaujinti juos prie atnaujinant Moodle.';
$string['plugindisable'] = 'Išjungti';
$string['plugindisabled'] = 'Išjungtas';
$string['pluginenable'] = 'Įjungti';
$string['pluginenabled'] = 'Įjungtas';
$string['release'] = 'Leidimas';
$string['requiredby'] = 'Reikalaujamas: {$a}';
$string['requires'] = 'Rerikalauja';
$string['rootdir'] = 'Katalogas';
$string['settings'] = 'Nustatymai';
$string['showall'] = 'Perkrauti ir parodyti visus papildinius';
$string['somehighlighted'] = 'Kiekis papildinių kurie reikalauja jūsų dėmesio kol vyksta šis atnaujinimas: {$a}';
$string['somehighlightedinfo'] = 'Parodyti pilną sąrašą įrašytų papildinių';
$string['source'] = 'Šaltinis';
$string['sourceext'] = 'Plėtiniai';
$string['sourcestd'] = 'Standartas';
$string['status'] = 'Būsena';
$string['status_delete'] = 'Bus pašalinti';
$string['status_downgrade'] = 'Aukštesnė versija jau yra įrašyta!';
$string['status_missing'] = 'Trūksta iš disko!';
$string['status_new'] = 'Bus įrašyti';
$string['status_nodb'] = 'Nėra duomenų bazės';
$string['status_upgrade'] = 'Bus atnaujinti';
$string['status_uptodate'] = 'Naujausios versijos';
$string['systemname'] = 'Identifikatorius';
$string['type_auth'] = 'Atpažinimo metodas';
$string['type_auth_plural'] = 'Atpažinimo metodai';
$string['type_availability'] = 'Prieinamumo ribojimas';
$string['type_availability_plural'] = 'Prieinamumo ribojimai';
$string['type_block'] = 'Blokas';
$string['type_block_plural'] = 'Blokai';
$string['type_cachelock'] = 'Talpyklos užrakto tvarkytuvas';
$string['type_cachelock_plural'] = 'Talpyklos užrakto tvarkytuvai';
$string['type_cachestore'] = 'Talpyklos saugykla';
$string['type_cachestore_plural'] = 'Talpyklos saugyklos';
$string['type_calendartype'] = 'Kalendoriaus tipas';
$string['type_calendartype_plural'] = 'kalendoriaus tipai';
$string['type_coursereport'] = 'Kurso ataskaita';
$string['type_coursereport_plural'] = 'Kurso ataskaitos';
$string['type_editor'] = 'Rengyklė';
$string['type_editor_plural'] = 'Rengyklės';
$string['type_enrol'] = 'Registracijos metodas';
$string['type_enrol_plural'] = 'Registracijos metodai';
$string['type_filter'] = 'Teksto filtras';
$string['type_filter_plural'] = 'Teksto filtrai';
$string['type_format'] = 'Kurso formatas';
$string['type_format_plural'] = 'Kurso formatai';
$string['type_gradeexport'] = 'Įvertinimų eksportavimo metodas';
$string['type_gradeexport_plural'] = 'Įvertinimų eksportavimo metodai';
$string['type_gradeimport'] = 'Įvertinimų importavimo metodas';
$string['type_gradeimport_plural'] = 'Įvertinimų importavimo metodai';
$string['type_gradereport'] = 'Įvertinimų žurnalo ataskaita';
$string['type_gradereport_plural'] = 'Įvertinimų žurnalo ataskaitos';
$string['type_gradingform'] = 'Išplėstinio vertinimo metodas';
$string['type_gradingform_plural'] = 'Išplėstinio vertinimo metodai';
$string['type_local'] = 'Vietinis papildinys';
$string['type_local_plural'] = 'Vietiniai papildiniai';
$string['type_message'] = 'Pranešimų rengimo sistema';
$string['type_message_plural'] = 'Pranešimų rengimo sistemos';
$string['type_mnetservice'] = 'MNet paslauga';
$string['type_mnetservice_plural'] = 'MNet paslaugos';
$string['type_mod'] = 'Užsiėmimo modulis';
$string['type_mod_plural'] = 'Užsiėmimo moduliai';
$string['type_plagiarism'] = 'Plagiato uždraudimo papildinys';
$string['type_plagiarism_plural'] = 'Plagiatų uždraudimo papildiniai';
$string['type_portfolio'] = 'Portfelis';
$string['type_portfolio_plural'] = 'Portfeliai';
$string['type_profilefield'] = 'Profilio srities tipas';
$string['type_profilefield_plural'] = 'Profilio srities tipai';
$string['type_qbehaviour'] = 'Klausimo elgsena';
$string['type_qbehaviour_plural'] = 'Klausimo elgsenos';
$string['type_qformat'] = 'Klausimo importo/ eksporto formatas';
$string['type_qformat_plural'] = 'Klausimo importo/ eksporto formatai';
$string['type_qtype'] = 'Klausimo tipas';
$string['type_qtype_plural'] = 'Klausimo tipai';
$string['type_report'] = 'Svetainės ataskaita';
$string['type_report_plural'] = 'Svetainės ataskaitos';
$string['type_repository'] = 'Talpykla';
$string['type_repository_plural'] = 'Talpyklos';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temos';
$string['type_tool'] = 'Administratoriaus įrankis';
$string['type_tool_plural'] = 'Administratoriaus įrankiai';
$string['type_webservice'] = 'Interneto paslaugų protokolas';
$string['type_webservice_plural'] = 'Interneto paslaugų protokolai';
$string['uninstall'] = 'Pašalinti';
$string['uninstallconfirm'] = 'Ketinate pašalinti papildinį <em>{$a->name}</em>. Tai visiškai ištrins viską, kas yra duomenų bazėje, susijusioje su šiuo papildiniu, įskaitant jo konfigūraciją, žurnalo įrašus, įskiepio valdomus naudotojo failus ir t. t. Kelio atgal nebus, o pati Moodle nekuria jokios atkūrimo atsarginės kopijos. Ar tikrai norite tęsti?';
$string['uninstalldelete'] = 'Visi su papildiniu <em>{$a->name}</em> susiję duomenys buvo ištrinti iš duomenų bazės. Kad papildinys nebūtų įdiegtas iš naujo, jo aplankas <em>{$a->rootdir}</em> turi būti rankiniu būdu pašalintas iš serverio. Pati Moodle negali pašalinti aplanko dėl rašymo teisių.';
$string['uninstalldeleteconfirm'] = 'Visi su papildiniu <em>{$a->name}</em> susiję duomenys buvo ištrinti iš duomenų bazės. Kad papildinys pats neįsidiegtų iš naujo, jo aplankas <em>{$a->rootdir}</em> turi būti pašalintas iš serverio. Ar norite dabar pašalinti papildinio aplanką?';
$string['uninstalldeleteconfirmexternal'] = 'Atrodo, kad dabartinė papildinio versija buvo gauta per šaltinio kodo valdymo sistemos ({$a}) patikrą. Jei pašalinsite papildinio aplanką, galite prarasti svarbius vietinius kodo pakeitimus. Prieš tęsdami įsitikinkite, kad tikrai norite pašalinti papildinio aplanką.';
$string['uninstallextraconfirmblock'] = 'Yra {$a->instances} šio bloko egzempliorių (-iai).';
$string['uninstallextraconfirmenrol'] = 'Yra {$a->enrolments} naudotojų registracijų (-os).';
$string['uninstallextraconfirmmod'] = 'Yra {$a->instances} šio modulio egzempliorių {$a->courses} kursuose.';
$string['uninstalling'] = 'Išdiegiamas {$a->name}';
$string['updateavailable'] = 'Galima nauja versija {$a}!';
$string['updateavailable_moreinfo'] = 'Daugiau informacijos...';
$string['updateavailable_release'] = 'Leidimas {$a}';
$string['updatepluginconfirm'] = 'Įskiepio atnaujinimo patvirtinimas';
$string['updatepluginconfirmexternal'] = 'Atrodo, kad dabartinė papildinio versija buvo gauta per šaltinio kodo valdymo sistemos ({$a}) patikrą. Jei įdiegsite šį naujinimą, nebegalėsite gauti papildinio naujinimų iš šaltinio kodo valdymo sistemos. Prieš tęsdami įsitikinkite, kad tikrai norite atnaujinti papildinį.';
$string['updatepluginconfirminfo'] = 'Ketinate įdiegti naują papildinio <strong>{$a->name}</strong> versiją. ZIP paketas su papildinio versija {$a->version} bus atsisiųstas iš <a href="{$a->url}">{$a->url}</a> ir išskleistas į jūsų Moodle diegimą kad būtų galima atnaujinti jūsų diegimą.';
$string['updatepluginconfirmwarning'] = 'Atkreipkite dėmesį, kad prieš atnaujinimą Moodle automatiškai nepadarys atsarginės duomenų bazės kopijos. Primygtinai rekomenduojame dabar pasidaryti visos momentinės kopijos atsarginę kopiją, kad išspręstumėte retą atvejį, kai naujajame kode yra klaidų, dėl kurių jūsų svetainė tampa nepasiekiama arba netgi sugadina duomenų bazę. Tęskite savo rizika.';
$string['version'] = 'Versija';
$string['versiondb'] = 'Dabartinė versija';
$string['versiondisk'] = 'Nauja versija';
