<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'lt', version '2.7'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '„{$a}“ pridėta kaip oficiali žymė.';
$string['addotags'] = 'Pridėti oficialių žymių';
$string['addtagtomyinterests'] = 'Įtraukti „{$a}“ į mano pomėgius';
$string['alltagpages'] = 'Visų žymų puslapis';
$string['changename'] = 'Keisti žymės pavadinimą';
$string['changetype'] = 'Keisti žymės tipą';
$string['count'] = 'Skaičius';
$string['delete'] = 'Naikinti';
$string['deleted'] = 'Panaikinta';
$string['deletedcoursetags'] = 'Panaikinta – kursų žymės';
$string['description'] = 'Aprašas';
$string['edittag'] = 'Redaguoti šią žymę';
$string['entertags'] = 'Įveskite žymes, atskirtas kableliais';
$string['errortagfrontpage'] = 'Žymėti pagrindinį svetainės puslapį neleidžiama';
$string['errorupdatingrecord'] = 'Įvyko klaida naujinant žymės įrašą';
$string['eventtagadded'] = 'Žymė pridėta prie elemento';
$string['eventtagcreated'] = 'Žymė sukurta';
$string['eventtagdeleted'] = 'Žymė ištrinta';
$string['eventtagflagged'] = 'Žymė pažymėta';
$string['eventtagremoved'] = 'Žymė pašalinta iš elemento';
$string['eventtagunflagged'] = 'Žymė atžymėta';
$string['eventtagupdated'] = 'Žymė atnaujinta';
$string['flag'] = 'Vėliavėlė';
$string['flagasinappropriate'] = 'Pažymėti kaip netinkamą';
$string['helprelatedtags'] = 'Kableliu atskirtos susijusios žymės';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Tvarkyti oficialias žymes';
$string['managetags'] = 'Tvarkyti žymes';
$string['name'] = 'Žymės pavadinimas';
$string['namesalreadybeeingused'] = 'Žymių pavadinimai jau naudojami';
$string['newname'] = 'Naujas žymės pavadinimas';
$string['noresultsfor'] = 'Rezultatų užklausai „{$a}“ nėra';
$string['officialtag'] = 'Oficiali žymė';
$string['otags'] = 'Oficialios žymės';
$string['othertags'] = 'Kitos žymės (įveskite kableliais atskirtas žymes)';
$string['owner'] = 'Savininkas';
$string['page-tag-index'] = 'Vienos žymės puslapis';
$string['page-tag-manage'] = 'Tvarkyti žymų puslapį';
$string['page-tag-search'] = 'Žymių paieškos puslapis';
$string['page-tag-x'] = 'Visų žymų puslapis';
$string['ptags'] = 'Naudotojo apibrėžtos žymės (atskirtos kableliais)';
$string['relatedblogs'] = 'Naujausi tinklaraščio įrašai';
$string['relatedtags'] = 'Susijusios žymės';
$string['removetagfrommyinterests'] = 'Šalinti „{$a}“ iš mano pomėgių';
$string['reset'] = 'Nustatyti iš naujo';
$string['resetflag'] = 'Iš naujo nustatyti vėliavėlę';
$string['responsiblewillbenotified'] = 'Bus pranešta atsakingam asmeniui';
$string['rssdesc'] = 'Šią RSS informacijos santrauką automatiškai sugeneravo „Moodle“. Joje yra naudotojo sugeneruotų kursų žymių.';
$string['rsstitle'] = 'Naudotojo kursų žymių RSS informacijos santrauka: {$a}';
$string['search'] = 'Ieškoti';
$string['searchresultsfor'] = 'Ieškoti rezultatų užklausai „{$a}“';
$string['searchtags'] = 'Ieškoti žymių';
$string['seeallblogs'] = 'Peržiūrėti visus tinklaraščio įrašus, pažymėtus žyme „{$a}“...';
$string['select'] = 'Pasirinkti';
$string['tag'] = 'Žymė';
$string['tagdescription'] = 'Žymės aprašas';
$string['taggedwith'] = 'pažymėta žyme „{$a}“';
$string['tags'] = 'Žymės';
$string['tagsaredisabled'] = 'Žymės išjungtos';
$string['tagtype'] = 'Žymės tipas';
$string['tagtype_default'] = 'Numatyta';
$string['tagtype_official'] = 'Oficiali';
$string['thingstaggedwith'] = '„{$a->name}“ naudojama {$a->count} k.';
$string['thingtaggedwith'] = '„{$a->name}“ naudojama vieną kartą';
$string['thistaghasnodesc'] = 'Šiuo metu nėra šios žymės aprašo.';
$string['timemodified'] = 'Modifikuota';
$string['typechanged'] = 'Pakeistas žymės tipas';
$string['updated'] = 'Atnaujinta';
$string['updatetag'] = 'Atnaujinti';
$string['withselectedtags'] = 'Naudojant pasirinktas žymes...';
