<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'lt', version '2.7'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Pirmas įspėjimas';
$string['alert2'] = 'Antras įspėjimas';
$string['alert3'] = 'Trečias įspėjimas';
$string['alert_general'] = 'Skelbimas';
$string['alert_info'] = 'Informacija';
$string['alert_warning'] = 'Įspėjimas';
$string['alertinfodesc'] = 'Įveskite savo įspėjimo nustatytmus';
$string['alertsdesc'] = 'Tai pateiks įspėjimą ar įspėjimus pradiniame puslapyje Moodle naudotojams trimis skirtingais stiliais. Nepamirškite jų atjungti kai bus nebereikalingi.';
$string['alertsheading'] = 'Naudotojo įspėjimai';
$string['alertsheadingsub'] = 'Rodyti svarbias žinutes pradiniame puslapyje Jūsų naudotojams';
$string['alerttext'] = 'Įspėjimo tekstas';
$string['alerttextdesc'] = 'Koks yra tekstas, kurį Jūs norite rodyti savo įspėjime.';
$string['alerttitle'] = 'Pavadinimas';
$string['alerttitledesc'] = 'Jūsų įspėjimo pagrindinis pavadinimas/antraštė.';
$string['alerttype'] = 'Lygis';
$string['alerttypedesc'] = 'Nustatykite tinkamą savo įspėjimo lygį/tipą siekiant geriausiai informuoti Jūsų naudotojus.';
$string['allclasses'] = 'Visos klasės';
$string['allcourses'] = 'Visi kursai';
$string['allmodules'] = 'Visi moduliai';
$string['allunits'] = 'Viso dalys';
$string['alternativecolors'] = 'Alternatyvios spalvos {$a}';
$string['alternativethemecolor'] = 'Alternatyvi temos spalva {$a}';
$string['alternativethemecolordesc'] = 'Kokia turėtų būti jūsų temos spalva alternatyvioms temos spalvoms {$a}.';
$string['alternativethemecolorname'] = 'Pavadinkite alternatyvių spalvų rinkinį {$a}';
$string['alternativethemecolornamedesc'] = 'Pateikite atpažįstamą pavadinimą šiam alternatyviam temos spalvų rinkiniui';
$string['alternativethemecolors'] = 'Alternatyvios temos spalvos';
$string['alwaysdisplay'] = 'Visada rodyti';
$string['analytics'] = 'Analizė';
$string['analyticscleanurl'] = 'Išvalyti URL';
$string['analyticscleanurldesc'] = 'Sugeneruoti švarų URL naudojamą išplėstiniame sekime';
$string['analyticsdesc'] = 'Pasirinkite analizės tipą, kurį Jūs norite įterpti ir išsaugokite norėdami įgalinti kitas parinktis.';
$string['analyticsenabled'] = 'Įgalinta';
$string['analyticsenableddesc'] = 'Įgalinti analizę skirtą Moodle';
$string['analyticsguniversal'] = 'Google universali analizė';
$string['analyticsheadingsub'] = 'Išplėstinė analizė skirta Moodle';
$string['analyticsimagetrack'] = 'Paveikslėlių sekimas';
$string['analyticspiwik'] = 'Piwik';
$string['analyticssiteid'] = 'Svetainės ID';
$string['analyticssiteiddesc'] = 'Įveskite savo svetainės ID';
$string['analyticssiteurl'] = 'Analizės URL';
$string['analyticssiteurldesc'] = 'Įveskite savo "Piwik Analytivs" URL be http(s) ar pasvirusių brūkšnių. Pavyzdžiui "manosvetainė.lt/analizė".';
$string['backtotop'] = 'Atgal į viršų';
$string['breadcrumbsimple'] = 'Paprastas';
$string['breadcrumbstyle'] = 'Ženklelio stilius';
$string['breadcrumbthin'] = 'Plonas';
$string['colorheading'] = 'Spalva';
$string['colorheadingsub'] = 'Nustatykite spalvas, kurias naudosite savo temoje';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Kontaktinė informacija';
$string['contactinfodesc'] = 'Įveskite savo kontaktinę informaciją';
$string['copyrightdesc'] = 'Jūsų organizacijos pavadinimas';
$string['coursegrades'] = 'Kurso įverčiai';
$string['defaultcolors'] = 'Numatytosios spalvos';
$string['mycourses'] = 'Mano kursai';
$string['mycoursetitledesc'] = 'Pakeisti "Mano Kursai" terminą iškrentančiame meniu';
$string['mygrades'] = 'Mano įverčiai';
$string['people'] = 'Dalyviai';
$string['thiscourse'] = 'Pasirinktas kursas';
